# Uses of Interface
org.eclipse.e4.ui.model.application.commands.MBindingContext

Packages that use MBindingContext
Package
Description
org.eclipse.e4.ui.model.application.commands

## Uses of MBindingContext in org.eclipse.e4.ui.model.application.commands

Methods in org.eclipse.e4.ui.model.application.commands that return MBindingContext
Modifier and Type
Method
Description
`MBindingContext`
MCommandsFactory.`createBindingContext()`
Returns a new object of class 'Binding Context'.
`MBindingContext`
MBindingTable.`getBindingContext()`
Returns the value of the 'Binding Context' reference.
Methods in org.eclipse.e4.ui.model.application.commands that return types with arguments of type MBindingContext
Modifier and Type
Method
Description
`List<MBindingContext>`
MBindings.`getBindingContexts()`
Returns the value of the 'Binding Contexts' reference list.
`List<MBindingContext>`
MBindingContext.`getChildren()`
Returns the value of the 'Children' containment reference list.
`List<MBindingContext>`
MBindingTableContainer.`getRootContext()`
Returns the value of the 'Root Context' containment reference list.
Methods in org.eclipse.e4.ui.model.application.commands with parameters of type MBindingContext
Modifier and Type
Method
Description
`void`
MBindingTable.`setBindingContext(MBindingContext value)`
Sets the value of the '`Binding Context`' reference.